{
  "paths": [
    {
      "_path": "R/library/RcppGSL/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "9404d63c504f5cf37d85beb60ff7e480e010a0745a2f83917f6692006da8c8e1",
      "size_in_bytes": 1463
    },
    {
      "_path": "R/library/RcppGSL/INDEX",
      "path_type": "hardlink",
      "sha256": "2389038ac30da6cbf3040ee0007218bef652f33073d7e9a816275c9b10711492",
      "size_in_bytes": 192
    },
    {
      "_path": "R/library/RcppGSL/MD5",
      "path_type": "hardlink",
      "sha256": "0a6dc6c2efca2b3f410c8251f1ac82d0a30f29d409ba97d1a224879c29f59aa4",
      "size_in_bytes": 3534
    },
    {
      "_path": "R/library/RcppGSL/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8f0ddc21393142bca27f9967e91b2a39298ec8b3267392a6cd588e785bcd7d9f",
      "size_in_bytes": 397
    },
    {
      "_path": "R/library/RcppGSL/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/RcppGSL/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "e55c16a2151d1f8bf21b97f21aaade67de39125c6a69aea477ce331018de707d",
      "size_in_bytes": 436
    },
    {
      "_path": "R/library/RcppGSL/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6783163cb6611e400b2971fd5341c6ac9c8fed1c01f11ecc97da775a58ffa255",
      "size_in_bytes": 172
    },
    {
      "_path": "R/library/RcppGSL/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3a589a10f9408f76053d1d2a0096a0d1599b368a8c8d57eb0a3bf04abd1cdbd3",
      "size_in_bytes": 428
    },
    {
      "_path": "R/library/RcppGSL/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c2d3a240a111ba39537b17a6ba391ad6b191b43f481a14e908ea5e7acf673e14",
      "size_in_bytes": 1214
    },
    {
      "_path": "R/library/RcppGSL/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "748b411b1cc64d00da28bbd89fdc30ee95c80081c4a6449cfbe47d338ff10ea8",
      "size_in_bytes": 249
    },
    {
      "_path": "R/library/RcppGSL/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "00c747d75331859e33418768cf5115a89ca2bf5c8ea247338424ea9db7134daf",
      "size_in_bytes": 407
    },
    {
      "_path": "R/library/RcppGSL/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "fa3705539697ead8d4ddd6e59ff918afc45b72db8c450ca0269bcd36c1345f93",
      "size_in_bytes": 6390
    },
    {
      "_path": "R/library/RcppGSL/R/RcppGSL",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/RcppGSL/R/RcppGSL.rdb",
      "path_type": "hardlink",
      "sha256": "0c5bc18c84974a7e9a91e87eb748dfd6d9a1718a2cc82607ec61649b09c898c9",
      "size_in_bytes": 5092
    },
    {
      "_path": "R/library/RcppGSL/R/RcppGSL.rdx",
      "path_type": "hardlink",
      "sha256": "7acaeb167cf5cd801ee160ad4c1665ac6cf6f2b58d33d32731fe0c65fdd1cf19",
      "size_in_bytes": 482
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-intro.R",
      "path_type": "hardlink",
      "sha256": "f72617bd96d09c0856278adf3e0cb3b857a1f148c0181e087cd75312b532f074",
      "size_in_bytes": 2758
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-intro.Rnw",
      "path_type": "hardlink",
      "sha256": "4d8eea7434ddae2202292431b4218ce72022228ef88eb53ef42e68dcf9508428",
      "size_in_bytes": 38826
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-intro.pdf",
      "path_type": "hardlink",
      "sha256": "2d38d1d5247e11334a3559787c5a0c41f97f10cace38e96936965d44d7293487",
      "size_in_bytes": 165647
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-unitTests.R",
      "path_type": "hardlink",
      "sha256": "b68b4a10d2d7ef9e98d24d9449912a6c16663dc49e89de08dc1126b3d24ad805",
      "size_in_bytes": 1675
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-unitTests.Rnw",
      "path_type": "hardlink",
      "sha256": "936496b106b8061cd621ce263c5dfe0b7379f452890861638ebe4b74b8e687bd",
      "size_in_bytes": 1943
    },
    {
      "_path": "R/library/RcppGSL/doc/RcppGSL-unitTests.pdf",
      "path_type": "hardlink",
      "sha256": "cc0e87d28f4d2bc550fc7988589d885d9c77037b7c3ab6490b7d33fe08c0e671",
      "size_in_bytes": 52762
    },
    {
      "_path": "R/library/RcppGSL/doc/index.html",
      "path_type": "hardlink",
      "sha256": "53c480b1086dd40c510cceee9772bbd22d37fa4ce1d655baa3df2841c80d10ae",
      "size_in_bytes": 1892
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "28726d2d0270e29e31c3f073bfd58396fc251d36f2241a5a4b3426171eba7375",
      "size_in_bytes": 458
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5e2cba74a08dcc997534461af0d66a5d2d991cd1300b9ebb299053283ed6bf8d",
      "size_in_bytes": 68
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/R/RcppExports.R",
      "path_type": "hardlink",
      "sha256": "10005e4211507de55d385bd0c97a324c0e92da02bb3b3e27ade08a252f613179",
      "size_in_bytes": 415
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/R/colNorm.R",
      "path_type": "hardlink",
      "sha256": "126b6719c8380ad342269dceb03887c3520bfac51ba9ec187ef9fcfec383e4ad",
      "size_in_bytes": 985
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/configure",
      "path_type": "hardlink",
      "sha256": "e24d8ece9ca94192ea4bf5cb345410a9ed0bff4b14ee40d9312c40befa82eeb6",
      "size_in_bytes": 85275
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/configure.ac",
      "path_type": "hardlink",
      "sha256": "30172a1485dd8c628eb4c2a1d9d7598973509759cc0e2a7a522463cc639e16c6",
      "size_in_bytes": 870
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/man/colNorm.Rd",
      "path_type": "hardlink",
      "sha256": "ec034007d5a798d7813b27295a22f3ac8b2e8c458e664fcb130b6db24f847469",
      "size_in_bytes": 1127
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/src/Makevars.in",
      "path_type": "hardlink",
      "sha256": "b1b22e81b592e4f238a052c9dc42fc26011775b9125e5a436f059c8e0db780d8",
      "size_in_bytes": 164
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/src/Makevars.win",
      "path_type": "hardlink",
      "sha256": "be980c5ff384ab96a3dd66780c8c79e49137aefa59f0c7024c857652a6930989",
      "size_in_bytes": 152
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/src/RcppExports.cpp",
      "path_type": "hardlink",
      "sha256": "3ab615d9e6f47f563b3540b4acd31eb9445b35f5cd40979a85b9cd5efc7e4e5c",
      "size_in_bytes": 1219
    },
    {
      "_path": "R/library/RcppGSL/examples/RcppGSLExample/src/colNorm.cpp",
      "path_type": "hardlink",
      "sha256": "7721d9c3ffaccba06b45f4f942617bd12bbae0f984560e3145fa860e95a84044",
      "size_in_bytes": 3108
    },
    {
      "_path": "R/library/RcppGSL/examples/bSpline/bSpline.R",
      "path_type": "hardlink",
      "sha256": "2693af400463d92074eaeb5bb8e47b16c2658f300b2d90abaadbd68c7875b8a1",
      "size_in_bytes": 1149
    },
    {
      "_path": "R/library/RcppGSL/examples/bSpline/bSpline.cpp",
      "path_type": "hardlink",
      "sha256": "205c2145bcc813f5b7e66111ee8047b2e157a2d995dbd93a4e19ac0b540413f9",
      "size_in_bytes": 3472
    },
    {
      "_path": "R/library/RcppGSL/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a29414d493b5f9361cdfaec7fef95cde0708a0fe1f8920d94b4a6dce09e6bb87",
      "size_in_bytes": 171
    },
    {
      "_path": "R/library/RcppGSL/help/RcppGSL.rdb",
      "path_type": "hardlink",
      "sha256": "27e2422e6084d782cec5357c6136f847cdcdb3421de17c2396a75912b4d269da",
      "size_in_bytes": 8988
    },
    {
      "_path": "R/library/RcppGSL/help/RcppGSL.rdx",
      "path_type": "hardlink",
      "sha256": "e45ba9c572559c3274e3505ab58faca527a6a4b64c7dc4dbd86ad03474ce624c",
      "size_in_bytes": 210
    },
    {
      "_path": "R/library/RcppGSL/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "02c23977676d4fd89d2b40f5ec53d45eaf785e0ed17fed9a608827e134ace2d8",
      "size_in_bytes": 144
    },
    {
      "_path": "R/library/RcppGSL/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "9835c1ef0d3e8c5759bac0ed2b3a6a22b5255d02d2883a0fb3f493a21baeb2b6",
      "size_in_bytes": 155
    },
    {
      "_path": "R/library/RcppGSL/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "181c4801125d6de1797e495ea77ca4f0a2f696d59a0bd1e0524285fafbcb7b1c",
      "size_in_bytes": 2172
    },
    {
      "_path": "R/library/RcppGSL/html/LdFlags.html",
      "path_type": "hardlink",
      "sha256": "e1aec95a81c6f9a9bc78b1e6fb4c5cecde79bb37188f97c095774e0cb0e1faf0",
      "size_in_bytes": 2612
    },
    {
      "_path": "R/library/RcppGSL/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/RcppGSL/html/RcppGSL-package.html",
      "path_type": "hardlink",
      "sha256": "fb05e337ba29f4e2e35bc1af22a54c018bacb90ebf8f9a50e1e9786c4920adbd",
      "size_in_bytes": 1857
    },
    {
      "_path": "R/library/RcppGSL/html/fastLm.html",
      "path_type": "hardlink",
      "sha256": "a3505f01b9df52314df0a8071305c8cffa81dc1c90807272d478756f015b64c4",
      "size_in_bytes": 5050
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL.h",
      "path_type": "hardlink",
      "sha256": "8bdc47c8dd20034f58623f54a5b63336f73593dffae2779987bc4db82c949f12",
      "size_in_bytes": 1173
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSLForward.h",
      "path_type": "hardlink",
      "sha256": "fa363efb01d55070af0e3ddc6e56c9829c0faf5de1e46f36495e6aeaba36bab2",
      "size_in_bytes": 9921
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_matrix.h",
      "path_type": "hardlink",
      "sha256": "625259c843eedfc323bcc95ed782ef6d27664f388ab583ada5baede4c6f088ca",
      "size_in_bytes": 9742
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_matrix_view.h",
      "path_type": "hardlink",
      "sha256": "ca2afb0b9af3e028c415b6376795db19e8787a195e0a452307170d76de402b16",
      "size_in_bytes": 2443
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_typedef.h",
      "path_type": "hardlink",
      "sha256": "83095542d9ba05d36f5a8b719631483130b268001aaa6975a0a423dad95fd697",
      "size_in_bytes": 1323
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_types.h",
      "path_type": "hardlink",
      "sha256": "87cc25456598c068d4fd75e2b3040d97e7045be263a3f225f326a8bcc672d582",
      "size_in_bytes": 26640
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_vector.h",
      "path_type": "hardlink",
      "sha256": "0358ab22cb8ea77c4a06aa7bb0e6ea5bd65304343243876592909e21741e5457",
      "size_in_bytes": 3291
    },
    {
      "_path": "R/library/RcppGSL/include/RcppGSL_vector_view.h",
      "path_type": "hardlink",
      "sha256": "ea4c1e1eb010bcf1fe0138cd73f61ea8454cb89f7e4914b6a4a811b0ae052d5d",
      "size_in_bytes": 2364
    },
    {
      "_path": "R/library/RcppGSL/libs/x64/RcppGSL.dll",
      "path_type": "hardlink",
      "sha256": "717fd0e13b05806cc5e840e73c74bded0e237ffe0634731dec62d311d155e37d",
      "size_in_bytes": 49664
    },
    {
      "_path": "R/library/RcppGSL/skeleton/Makevars.in",
      "path_type": "hardlink",
      "sha256": "0df4db41611552e12846800622dc63a31410a48e5325d069be36b4eb50e0c9e3",
      "size_in_bytes": 168
    },
    {
      "_path": "R/library/RcppGSL/skeleton/Makevars.win",
      "path_type": "hardlink",
      "sha256": "c312141f974576b12799e522c8ece9c13be7c8dfff68744170b9097a925242a2",
      "size_in_bytes": 96
    },
    {
      "_path": "R/library/RcppGSL/skeleton/configure",
      "path_type": "hardlink",
      "sha256": "a5cc63d4dd298f292a08a86ccb2b912a318c010c6b3d2e2e1fa0902cfb1b2bb4",
      "size_in_bytes": 242
    },
    {
      "_path": "R/library/RcppGSL/skeleton/configure.win",
      "path_type": "hardlink",
      "sha256": "d186128fc89867e47f4ab5501c187cdacfa8f15a2f9a8ed2149b3968211fb738",
      "size_in_bytes": 270
    },
    {
      "_path": "R/library/RcppGSL/unitTests/cpp/gsl.cpp",
      "path_type": "hardlink",
      "sha256": "a70e60206d74d79d8b97f92f824e4db9400aadc2cc3193213bfd71cf6467f781",
      "size_in_bytes": 12977
    },
    {
      "_path": "R/library/RcppGSL/unitTests/runit.client.package.R",
      "path_type": "hardlink",
      "sha256": "b3a787aab69ace76e6da48149e39680956b9b50c48eec8c89a26672827e5ace4",
      "size_in_bytes": 1679
    },
    {
      "_path": "R/library/RcppGSL/unitTests/runit.fastLm.R",
      "path_type": "hardlink",
      "sha256": "4b9b623e6ea89828d506f24d55eb79c6c55b68a93a14ab82599a51b069254e4c",
      "size_in_bytes": 4729
    },
    {
      "_path": "R/library/RcppGSL/unitTests/runit.gsl.R",
      "path_type": "hardlink",
      "sha256": "2f183aeea0986c2a2b1c907991e5eca6cfbe783c7ec260c4b3e83d58128fd126",
      "size_in_bytes": 6551
    }
  ],
  "paths_version": 1
}